@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-news .pc { display: none !important; }
	.content-news .sp {}


	/* ↓ここから個別↓ */

	/********** 大枠 **********/
	#campaign {
		background-image: url(images/bg.jpg);
		background-size: 100% auto;
		color: #40220f;
		padding-bottom: 20px;
	}
	#campaign .outer{
		margin-bottom:50px;
	}
	#campaign p,
	#campaign li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;		font-feature-settings : "palt";
		letter-spacing: 0.05em;
		font-size:14px;
		line-height:1.85em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;		font-feature-settings : "palt";
		line-height:1.5em;
		font-weight: bold;
	}

	#campaign header p{
		margin: 15px;
	}

	/********** area1 **********/

	#campaign .area1 .yarn-box {
		margin: 40px 10px;
	}
	#campaign .area1 .yarn-img{
		margin: 20px 0;
	}
	#campaign .area1 .yarn-box p{
		margin: 15px 5px 0;
	}
	#campaign .area1 .result-yarn-box {
		margin: 40px 10px;
	}
	#campaign .area1 .result-yarn-img{
		width: 80%;
		margin:0 10%;
	}
	#campaign .area1 .result-yarn-box h2{
		margin: 0 20px;
	}
	#campaign .area1 .result-yarn-box p{
		margin: 20px;
	}
	#campaign .area1 .result-yarn-box p:before{
		content: '選考コメント';
		color: #d5bb56;
		font-weight:bold;
		display: block;
	}


	/********** area1plus **********/

	#campaign .area1plus {
		margin: 45px 15px;
		border-top: 1px dashed #b09483;
		padding-top: 45px;
	}
	#campaign .area1plus p{
		margin: 15px 0;
	}

	/********** area2 **********/

	#campaign .area2{
		margin: 50px 5px;
	}
	#campaign .area2 h2 {
		text-align: center;
		margin-bottom: 30px;
	}
	#campaign .area2 h2 img{
		width: 239px;
		height: auto;
	}
	#campaign .area2 h3 {
		text-align: center;
		margin-bottom: 30px;
	}
	#campaign .area2 h3 img{
		width: 210px;
		height: auto;
	}
	#campaign .area2 p{
		margin: 5px 15px 5px 0px;
	}
	#campaign .area2 p + p{
		margin: 20px 0;
	}
	#campaign .area2 a {
		display: block;
		background-color: #40220f;
		width: 16em;
		padding: 5px 0;
		text-align: center;
		margin: 30px auto;
		color: #fff;
		text-decoration: none;
		border-radius: 50px;
	}

	/********** area3 **********/

	#campaign .area3{
		margin: 50px 10px;
	}
	#campaign .area3 h2 {
		text-align: center;
		margin-bottom: 30px;
	}
	#campaign .area3 h2 img{
		width: 175px;
		height: auto;
	}
	#campaign .area3 p{
		margin-top: 30px;
	}

	/********** area4 **********/

	#campaign .area4 h2 {
		text-align: center;
		margin-bottom: 30px;
	}
	#campaign .area4 h2 img{
		width: 234px;
		height: auto;
	}
	#campaign .area4 #step-outer{
		padding:0 15px;
	}
	#campaign .area4 .step-box{
		padding: 15px;
		background-color: #fff;
		margin-bottom:15px;
		position: relative;
		border-radius: 5px;
	}
	#campaign .area4 .step-box:after{
		content: "";
		position: absolute;
		right: 0;
		bottom: -10px;
		left: 0;
		width: 0px;
		height: 0px;
		margin: auto;
		border-style: solid;
		border-color: #fff transparent transparent transparent;
		border-width: 10px 10px 0 10px;
	}
	#campaign .area4 .step-box:last-child:after{
		border: none;
	}
	#campaign .area4 .step_number{
		display: flex;
		justify-content: center;
		margin-bottom: 10px;
	}
	#campaign .area4 .step_number p{
		display: inline-block;
		background-color: #f5dd7e;
		border-radius: 15px;
		font-weight: bold;
		font-size: 0.9em;
		padding: 0 20px;
	}
	#campaign .area4 .step_txt br.pc{
		display:none;
	}
	#campaign .area4 .step_txt p{
	}
	#campaign .area4 .attention{
		margin: 0 15px;
	}


	/********** area5 **********/

	#campaign .area5 {
		margin: 50px 10px;
	}
	#campaign .area5 h3{
		margin:15px 20px 0;
		text-align: center;
		font-size: 1.2em;
	}
	#campaign .area5 h4{
		background-color: #f6e295;
		display: inline-block;
		font-size: 0.9em;
		padding: 0 4px;
		margin: 25px 0 10px;
	}
	#campaign .area5 h4 ~ p{
		margin-bottom: 10px;
	}


	/********** area6 **********/

	#campaign .area6{
		background-color: #f6e295;
		border-radius: 10px;
		padding: 20px 10px 20px;
		margin: 50px 10px;
	}
	#campaign .area6 h3{
		margin:15px 20px;
		text-align: center;
		font-size: 1em;
	}
	#campaign .area6 h3 + p{
		margin-bottom : 25px;
		font-size: 13px;
	}
	#campaign .area6 ul{
		margin: 0 0 0 25px;
	}
	#campaign .area6 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
		font-size: 13px;
	}
	#campaign .area6 ul + p{
		margin: 25px 0 15px;
	}
	#campaign .area6 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#campaign .area6 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}


	/********** area_result **********/
	#campaign .area_result{
		margin: 0 25px;
	}
	#campaign .area_result .Arrow{
		margin: 0 auto 70px;
		display:block;
		width:180px;
	}
	#campaign .area_result h2{
		margin: 0px auto;
		width:700px;
	}
	#campaign .area_result .attention{
		text-align: center;
		font-weight: bold;
		font-size: 1.2em;
		margin: 35px 0;
	}
	#campaign .area_result .attention b{
		font-size: 1.35em;
	}
	#campaign .TopicBnArea{
		margin: 50px auto;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .content-topic .pc { display: block !important; }
	#campaign .content-topic .sp { display: none !important; }



	/* ↓ここから個別↓ */
	/********** 大枠 **********/
	#campaign {
		background: url(images/bg.jpg);
		color: #40220f;
	}
	.content-main {
		color:#40220f;
		padding-bottom: 35px;
	}
	header img{
		display: block;
	}
	header h1 + p{
		margin: 50px 80px 15px;
	}
	header p + p{
		margin: 15px 80px;
	}
	#campaign p,
	#campaign li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.75em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		line-height:1.5em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#campaign .outer{
		margin-bottom:50px;
	}
	#campaign h2{
		color: #fff;
		text-align: center;
		font-size: 1.2em;
		letter-spacing: 0.075em;
	}
	#campaign h3{
		text-align: center;
	}
	#campaign h4{
	}
	#campaign h5{
	}


	/********** area1 **********/

	#campaign .area1 .yarn-box {
		margin: 60px;
	}
	#campaign .area1 .yarn-img{
		margin: 20px 0;
	}
	#campaign .area1 .yarn-box p{
		margin: 20px;
		font-weight: bold;
	}
	#campaign .area1 .result-yarn-box {
		margin: 60px;
		display: flex;
	}
	#campaign .area1 .result-yarn-box:nth-child(even) {
		flex-direction: row-reverse;
	}
	#campaign .area1 .result-yarn-img{
		width: 370px;
	}
	#campaign .area1 .result-yarn-img img{
		width: 370px;
	}
	#campaign .area1 .result-yarn-box h2 img{
		width: 460px; height: auto;
	}
	#campaign .area1 .result-yarn-box p{
		margin: 20px;
		font-weight: bold;
	}
	#campaign .area1 .result-yarn-box p:before{
		content: '選考コメント';
		color: #c5ab46;
		font-weight:bold;
		display: block;
	}

	/********** area1plus **********/

	#campaign .area1plus {
		margin: 60px;
	}
	#campaign .area1plus p{
		margin: 15px 0;
	}

	/********** area2 **********/

	#campaign .area2{
		margin: 80px 60px;
	}
	#campaign .area2 h2 {
		text-align: center;
		margin-bottom: 30px;
	}
	#campaign .area2 h2 img{
		width: 299px;
		height: auto;
	}
	#campaign .area2 h3 {
		text-align: center;
		margin-bottom: 30px;
	}
	#campaign .area2 h3 img{
		width: 210px;
		height: auto;
	}
	#campaign .area2 p + p{
		margin: 20px 60px;
	}
	#campaign .area2 a {
		display: block;
		background-color: #40220f;
		width: 50%;
		padding: 10px 0;
		text-align: center;
		margin: 60px auto;
		color: #fff;
		text-decoration: none;
		border-radius: 50px;
	}

	/********** area3 **********/

	#campaign .area3{
		margin: 80px 60px;
	}
	#campaign .area3 h2 {
		text-align: center;
		margin-bottom: 30px;
	}
	#campaign .area3 h2 img{
		width: 219px;
		height: auto;
	}
	#campaign .area3 p{
		text-align: center;
		font-weight: bold;
		margin-top: 30px;
	}

	/********** area4 **********/

	#campaign .area4{
		margin: 100px 60px;
	}
	#campaign .area4 h2 {
		text-align: center;
		margin-bottom: 30px;
	}
	#campaign .area4 h2 img{
		width: 292px;
		height: auto;
	}

	#campaign .area4 .step-box{
		display: flex;
		padding: 20px;
		background-color: #fff;
		margin-bottom:40px;
		position: relative;
		border-radius: 100px;
	}
	#campaign .area4 .step-box:after{
		content: "";
		position: absolute;
		right: 0;
		bottom: -20px;
		left: 0;
		width: 0px;
		height: 0px;
		margin: auto;
		border-style: solid;
		border-color: #fff transparent transparent transparent;
		border-width: 20px 20px 0 20px;
	}
	#campaign .area4 .step-box:last-child:after{
		border: none;
	}
	
	#campaign .area4 .step_number{
		flex: 1;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#campaign .area4 .step_number p{
		display: inline-block;
		background-color: #f5dd7e;
		border-radius: 30px;
		font-weight: bold;
		font-size: 1.1em;
		padding: 5px 30px;
	}
	#campaign .area4 .step_txt{
		flex: 3;
	}
	#campaign .area4 .step_txt p{
		font-size: 1.05em;
	}
	#campaign .area4 .attention{
		margin: 0 60px;
	}


	/********** area5 **********/

	#campaign .area5 {
		margin: 0 90px;
	}
	#campaign .area5 h3{
		margin:15px 20px;
		text-align: center;
		font-size: 1.2em;
	}
	#campaign .area5 h4{
		background-color: #f6e295;
		display: inline-block;
		font-size: 0.9em;
		padding: 0 4px;
		margin: 30px 0 10px;
	}
	#campaign .area5 h4 ~ p{
		margin-bottom: 10px;
	}


	/********** area6 **********/

	#campaign .area6{
		background-color: #f6e295;
		border-radius: 10px;
		padding: 30px 30px 50px;
		margin: 60px 60px;
	}
	#campaign .area6 h3{
		margin:15px 20px;
		text-align: center;
		font-size: 1.2em;
	}
	#campaign .area6 h3 + p{
		margin-bottom : 25px;
	}
	#campaign .area6 ul{
		margin: 0 40px;
	}
	#campaign .area6 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
	}
	#campaign .area6 ul + p{
		margin: 25px 0 15px;
	}
	#campaign .area6 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#campaign .area6 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}


	/********** area_result **********/
	#campaign .area_result{
		margin: 0 25px;
	}
	#campaign .area_result .Arrow{
		margin: 0 auto 70px;
		display:block;
		width:180px;
	}
	#campaign .area_result h2{
		margin: 0px auto;
		width:700px;
	}
	#campaign .area_result .attention{
		text-align: center;
		font-weight: bold;
		font-size: 1.2em;
		margin: 35px 0;
	}
	#campaign .area_result .attention b{
		font-size: 1.35em;
	}
	#campaign .TopicBnArea{
		margin: 50px auto;
	}

}

